export const LOGIN = '/';
export const REGISTRATION = '/registration';
export const RESET_PASSWORD = '/reset_password';
export const MESSAGES = '/messages';
export const TEXT_SECTIONS = '/text_sections';
export const USERS_MOBILE = '/users_mobile';
export const USERS_AD = '/users_ad';
export const USERS_GROUPS = '/users_groups';
export const GEOPOSITION = '/geoposition';
export const RISK_QUESTIONS = '/risk_questions';
export const RISK_NOTIFICATIONS = '/risk_notifications';
export const STATISTICS = '/statistics';
export const SUBDIVISION = '/subdivision';
export const POSITION = '/position';
export const STRUCTURE_SUBDIVISION = '/structure_subdivision';
export const CREATE_CATEGORY_RISKS = '/create_category_risks';
export const REPORTS = '/reports';
export const ADMIN_SETTINGS = '/admin_settings';
export const ACCESS_PAGE = '/access_page';